{
  "component": true,
  "usingComponents": {
    "hs-empty": "../../../components/hs-empty/hs-empty",
    "u-loading-icon": "../../../node-modules/uview-plus/components/u-loading-icon/u-loading-icon"
  }
}